#Calendar {
	max-width:340px;
	background:#DADADA;	
}

#Calendar td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#Calendar .cMonth {
	font:bold 16px Arial;
	text-shadow:1px 1px #656565;
	text-align:center;
	background:#258AB8;
	color:#fff;
	height:30px;
	padding:5px 0;
}

#Calendar .wDays {
	font-weight:bold;
	text-align:center;
	background-color:#DADADA;
	max-width:40px;
	height:25px;
}

#Calendar .mNav {
	font-weight:bold;
	text-align:center;
	background-color:#258AB8;
	height:30px;
}

#Calendar .eDate{border-width:1px;border-collapse:collapse;border-color:#dfdfdf;}

#Calendar table td a {
	text-decoration:none;
	color:#000;
}

#Calendar table td a:hover {
	text-decoration:underline;
}


#Calendar .withevent {
	text-align:center;
	background-color:#FFF;
	color:#4FA5BE;
	cursor:pointer;
	font:bold 15px Arial;
}

#Calendar .noevent {
	text-align:center;
	background-color:#FFF;
	color:#313131;
	max-width:40px;
	height:30px;
	font:bold 15px Arial;
}

}

#Events {
	width:300px;	
}

#Events h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin-top:10px;
}

#Events span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#Calendar .nodate {
	font:bold 15px Arial;
	text-align:center;
	background-color:#FFFFFF;
	max-width:40px;
	height:30px;
	color:#ccc;
}
@media only screen and (max-width: 767px) {
	#Calendar {margin:20px auto;}
}